# V2beta2HorizontalPodAutoscalerBehavior

HorizontalPodAutoscalerBehavior configures the scaling behavior of the target in both Up and Down directions (scaleUp and scaleDown fields respectively).
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scale_down** | [**V2beta2HPAScalingRules**](V2beta2HPAScalingRules.md) |  | [optional] 
**scale_up** | [**V2beta2HPAScalingRules**](V2beta2HPAScalingRules.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


